/* 
  File.strings
  NBEGlobalUtils

  Created by Benjamin Jaeger on 13.02.2021.
  Copyright © 2021 Nightbirdsevolve Software. All rights reserved.
*/

/* Text Finder */
"Ignore"        = "Ignorar";
"Wildcards"     = "Comodines";
"Wildcard"      = "Cualquier";
"Any Character" = "Cualquiera carácter";
"Any Characters"= "Cualquier carácter";
"Any"          	= "Cará.+";
"Char"          = "Cará.";
"Any Word"      = "Cualquiera Palabra";
"Word"          = "Palabra";
"White Space"   = "Espacio en blanco";
"Digits"        = "Dígitos";
"Tab" 			= "Tabulador";
"Line Break" 	= "Salto de línea";
"Email Address" = "Correo electrónico";
"Web Address" 	= "Dirección web";

/* Patterns */
"Save Current" = "Guardar actual";
"Saved Patterns"  = "Patrones guardados";
"Insert Metadata" = "Insertar metadatos";

/* Text Finder Query */
"Saved Queries"     = "Búsquedas guardadas";
"Remove From Saved" = "Eliminar de Guardado";
"Save Query"        = "Guardar búsqueda";
"Recent Queries" = "Búsquedas recientes";
"Case Sensitive" = "Distinguir mayúsculas y minúsculas";
"Contains" = "Contiene";
"Matches Word" = "Palabra entera";
"Matches Contents" = "Contenido íntegro";
"Begins With" = "Empieza por";
"Ends With" = "Termina por";
"Regular Expression" = "Expresión regular";

/* Token Field */
"Show Menu" = "Mostrar menú";
"Insert Pattern"= "Insertar modelo";
"Clear Menu"	= "Vaciar menú";
"Remove Recent" = "Eliminar de recientes";
"Clear Recents" = "Vaciar recientes";

/* Unknown Image Type (Hex Typecode) */
"Unknown Type (0x%x)" = "Typo Indefinido (0x%x)";

/* Common */
"…"			= "…";
"Cut"		= "Cortar";
"Copy"		= "Copiar";
"Paste"		= "Pegar";
"Remove"	= "Eliminar";
"Cancel"	= "Cancelar";
"Filter"	= "Filtrar";
"None"		= "Ninguno";
"Last Used" = "Último uso";
"Default" 	= "por omisión";
"Other"   	= "Otra";
"Choose"	= "Seleccionar";
"Apply to All" = "Aplicar a todos";
"No Results" = "Ningún resultado";
"No Filter Results" = "Sin resultados de filtro";
"Clear Filter" = "Borrar filtro";
"Search Without Filters (%@)" = "Buscar sin filtros (%@)";

/* Sandbox Prompt */
"-SandboxExceptionKey-"	= "Meta necesita permiso para acceder al directorio seleccionado. Haga clic en “Permitir” para continuar.";
"-SandboxSuggestion-"	= "Siéntase libre de seleccionar un directorio de nivel superior (por ej. Inicio ⇧⌘H) para no estar sujeto a tales peticiones.";
"Allow Access"			= "Permitir acceso";

/* Moving Files: File Exists Alert Prompt */
"An item named “%@” already exists in this location."		= "Un elemento llamado “%@” ya existe en esta ubicación.";
"Do you want to replace it with the one you’re moving?"		= "¿Quieres reemplazarlo por el que estás moviendo?";

"Apply to All"	= "Aplicar a todos";
"Keep Both"		= "Guarda ambos";
"Replace"		= "Reemplazar";
"Replace All"	= "Reemplazar todo";
"Skip"			= "Omitir";
"Stop"			= "Detener";
